{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "monitor_lock.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1075,
    "lastModificationSignature": "4d6a6084ccd7704b5c1f57e067e500984c5128e20ececc0512369500163fd8a1",
    "height": 48
  }
}